<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.dwarfdump">
    <module_version install_time="1416337499755" last="true" origin="installer" specification_version="1.31.3.1">
        <file crc="2229868659" name="config/Modules/org-netbeans-modules-cnd-dwarfdump.xml"/>
        <file crc="1939343760" name="modules/locale/org-netbeans-modules-cnd-dwarfdump_ja.jar"/>
        <file crc="3963851145" name="modules/locale/org-netbeans-modules-cnd-dwarfdump_pt_BR.jar"/>
        <file crc="1476324319" name="modules/locale/org-netbeans-modules-cnd-dwarfdump_ru.jar"/>
        <file crc="2887646305" name="modules/locale/org-netbeans-modules-cnd-dwarfdump_zh_CN.jar"/>
        <file crc="2174866597" name="modules/org-netbeans-modules-cnd-dwarfdump.jar"/>
    </module_version>
</module>
